<?php

/**
* WPBakery Page Builder Stockie Recent Projects shortcode view
*/

if ( ! $is_slider && ! $is_splitscreen && ! $is_onepage ) {
	include( plugin_dir_path( __FILE__ ) . 'views/recent_projects__view_default.php' );
}